{
  "parent": "minecraft:portals/default_portal/minecraft_uv/frame/20x_n/20x10/f_mc_uv_default_portal_20x10_part_2",
  "textures": {
    "layer1": "minecraft:item/portals/minecraft_uv/jeb_portal/jeb_portal"
  }
}